/*
Theme Name: Bergen Theme Child
Theme URI: http://themeforest.net/user/bergenthemes/portfolio
Author:Rajan Lama
Author URI: https://rajanlama.com.np/
Description: Bergen Theme child
Version: 6.0.6
Template: bergen-theme
*/

.logo {
    margin-top: 30px;
}

.header-menu-cb.sticky {
    position: fixed;
    width: 102%;
    top: -15px;
    left: 0;
    z-index: 100;
    background: rgba(235, 247, 255, 0.8);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    padding: 0 115px;
	
}

.notice-info {
    /* font-size: 10px; */
    margin-left: 5%;
    padding:0 50px 50px;
}
.col-3{
	width: 33.33%;
	float: left;
	margin-bottom: 0px;
}
 .col-3 .widget{
	width: 100%;
}

p.price span.amount {
    font-size: 20px !important;
    line-height: 32px !important;
}


.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: inline !important;
    margin: 0 0 1em;
    box-shadow: none;
}

.shadow{
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



.btn.btn-purple.big {
    height: 50px;
    max-width: 300px;
    padding-top: 15px;
}
.page-header{
	text-align: center;
}

form.woocommerce-product-search {
    position: relative;
}


.search-slogan {
    color: blue;
}


#footer-bottom {
    padding: 20px 0;
    background-color: #1c6079 !important;
    color: #272727 !important;
}


 .col-3{
	width: 33.33%;
	float: left;
}
 .widget{
	width: 100%;
}

#woocommerce_product_search-4 {
    bottom-margin: 0px;
}



 .site-info{
	/*max-width: 687px;
	margin: 0 auto;*/
	text-align: center;
	border-top: 1px solid #333232;
	padding-top: 36px;
	padding-bottom: 38px;
color: #fff;
}

.site-info a{color: #f9dda0;}

.site-info a:hover{color: #fff;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
//margin: 0px;
    margin: 0 2% 2.992em 0;
}

.related.products {
    margin: 150px 0;
}

ul#menu-terms-and-condition.menu,
ul#menu-product-index.menu,
ul#menu-product-category.menu {
    margin-top: 0px;
}

.menu > li > a {
    font-family: 'Montserrat', sans-serif;
    position: relative;
    margin-right: 30px;
    padding: 0px 10px !important;
    font-size: 15px;
    font-weight: 500;
    color: #212121;
}

@media only screen and (max-width: 767px){
.col-3{width: 98%;
margin-bottom: 0px;

}


.notice-info {
    /* font-size: 10px; */
    margin-left: 5%;
    padding:0px;
}

.header-menu-cb.sticky {
	padding: 0 15px;
}
img.custom-logo {
    height: 60px;
    width: auto;
}

.menu{
 margin-top: 0px;
}

#footer-bottom {
	padding-top: 10px !important;
}

.menu li a {
padding: 0;
}
#menu-product-index,
#menu-terms-and-condition,
#menu-product-category
{
    display: inline-block;
}

}



.woocommerce td.product-name dl.variation dd {
    padding: 0 0 .25em;
    max-width: 200px;
}

.page-description {
    font-size: 18px;
}


a.product_type_simple {
    z-index: 10;
    display: inline-block;
}


span.posted_in {
    display: block;
}

text-holder{
    border: 3px solid #2dccf8;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    border-radius: 20px;
    color: #2dccf8;
}

input#file-holder {
    border: 2px solid #0bbff2;
    display: inline-block;
    padding: 0;

    /*padding: 6px 7px;*/
    cursor: pointer;
    border-radius: 10px;
}

#file-holder::-webkit-file-upload-button {
    color: white;
    border: 1px solid #0bbff2;
    border-radius: 5px 0px 0px 5px;    
    //border-radius: 5px;
    background: #0bbff2;
padding: 10px;
}



.page-description {
    font-size: 18px;
    font: 400 18px "Open Sans";
}


.product-container {
    display: inline-block;
}


.create-account {
    display: none;
}

.heading_availability {
    display: none !important;
}

input#woocommerce-product-search-field {
    display: block;
    max-width: 100%;
    padding: 5px 10px;
    border-radius: 3px;
    border: 2px solid #101010;
    background-color: transparent;
}


.search-field {
    color: #0a0a09;
}

#home-search .wpb_widgetised_column.wpb_content_element {
padding-bottom: 0px;
    margin-bottom: 0px;
   // background: rgba(0, 0, 66, 0.4);
   margin: 0 25%;
}


#home-search  .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
//padding: 20px 30px;
//    margin: 35px 35px 0 35px;
    
}


.home-or {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    font-family: inherit;
    color: #1455F2;
}

.home-info .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin: 0;
//margin: 0 20%;
}


input#woocommerce-product-search-field {color: black;}


.product-thumbs > a:after, .product-container:after{
border: none !important;
}

.product-thumbs > a:before, .product-container:before{
border: none !important;
}

.featured-on img {
    float: left;
    width: 16.6667%;
    padding-left: 15px;
    padding-right: 15px;
}

.featured-on{
text-align : center;
}

#bergen-content {
     padding-bottom: 0px !important; 
}

.sec-feature {
    margin-left: 20%;

}

a.btn.btn-blue.add_to_cart_button.add_to_cart_button.product_type_simple {
    position: absolute;
    bottom: 50px;
    display: block;
    a: center;
    margin: 0 auto;
    margin-left: 11%;
}

.product-container {
    position: relative;
    z-index: 2;
    padding: 35px 20px 100px 20px !important;
    border: 1px solid #f2f2f2;
}

a.woocommerce-LoopProduct-link {
    display: inline-block;
}

.woocommerce button.single_add_to_cart_button.button.alt:hover, .woocommerce button.single_add_to_cart_button.button.alt:focus, .woocommerce button.single_add_to_cart_button.button.alt:active, #submit:hover, #submit:focus, #submit:active {
    background-color: transparent;
    outline: 0 !important;
    box-shadow: none;
    color: #0bbff2 !important;
}

.single_add_to_cart_button.alt {
    background-color: #0bbff2 !important;
    border-radius: 20px !important;
    color: #fff !important;
}

.woocommerce button.single_add_to_cart_button.button.alt:hover, .woocommerce button.single_add_to_cart_button.button.alt:focus, .woocommerce button.single_add_to_cart_button.button.alt:active, #submit:hover, #submit:focus, #submit:active {
    background-color: transparent;
    outline: 0 !important;
    box-shadow: none;
    color: #ffffff;
}
.woocommerce button.single_add_to_cart_button.button.alt:hover, .woocommerce button.single_add_to_cart_button.button.alt:focus, .woocommerce button.single_add_to_cart_button.button.alt:active, #submit:hover, #submit:focus, #submit:active {
    background-color: transparent !important;
    outline: 0 !important;
    box-shadow: none;
    color: #0bbff2 !important;
}

#page-header {
    padding: 40px 0 !important;
    margin-bottom: 50px !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px ! important;
}

h2.wpb_heading.wpb_widgetised_column_heading {
    text-align: center;
}

div#home-desc-up {
    top: 5px;

}
div#home-desc {
    top: -8px;
}
.search-book {
    margin: 0 20%;
}

img.size-medium.wp-image-2873.aligncenter {
    /* top: 200px; */
    margin-top: -120px;
}

#featured-on {
    padding: 10px 0;
}

.note {
    width: 95%	
    text-align: center;
    margin: auto;
margin-top: 20px;
padding: 0 10px;
}

.home-text {
    padding: 20px;
}

#menu-terms-and-condition,
#menu-product-index,
#menu-product-category{
float: none;
}


#menu-terms-and-condition .menu > li {
     float: none; 
}

#menu-item-2295,
#menu-item-2296,
#menu-item-2296 {
    float: none;
    text-align: center;
}


@media (min-width:768px) and (max-width:1199px)
{
img.size-medium.wp-image-2873.aligncenter {
    top: 200px;
    margin-top: -80px;
    width: 30%;
}
}

@media (min-width:481px) and (max-width:767px)
{
img.size-medium.wp-image-2873.aligncenter {
    top: 200px;
    margin-top: -80px;
    width: 30%;
}

.note {
    text-align: justify;
margin: 10px 0;
}

}
@media only screen and (max-width: 479px)
{

.row.header-menu-cb.sticky {
    display: none;
}
#mobile-menu-button {
margin-top: 30px !important;
}

img.custom-logo {
height:50px;
}

.home-text h3{
font-size: 16px;
}
.note {
    text-align: justify;
margin: 10px 0;
}

.search-book {
    margin: 0 10px;
}

.featured-on img {
    float: left;
    width: 100%;
    padding: 15px;
}

.sec-feature {
    margin-left: 0;
}
.page-id-1499 #page-wrapper #bergen-content .container .row #bergen-sidebar {
    display: none;
}


.featured-on img {
    float: left;
    width: 16.6667%;
    padding-left: 15px;
    padding-right: 15px;
    max-height: 50px;
    width: auto;
    max-width: 90px;
}

img.size-medium.wp-image-2873.aligncenter {
    /* top: 200px; */
    width: 40%;
    margin-top: -50px;
}

div#bg-home {
padding-bottom: 50px;
}

}
.product .images > a{width:54% !important; margin-top:50px !important;}
